<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>T6A-3v-jY0.title</key>
	<string>Deinstalator programów</string>
	<key>Tmd-eU-rYv.title</key>
	<string>Przenieś do kosza</string>
	<key>ZLF-BZ-vDM.title</key>
	<string>Cofnij</string>
	<key>wVW-u9-Eof.title</key>
	<string>Odznacz rzeczy, które chcesz zachować.</string>
</dict>
</plist>
